ul.header li.logo {width:100%; text-align:center; position: relative;}
ul.header li.logo .v-align i{vertical-align:top;}
ul.top-navigation {display: table; width: 100%;}
ul.top-navigation > li {display:table-cell;}
ul.top-navigation > li:last-child {text-align: right; width: 60%;}

ul.top-navigation {position: relative; z-index:999;}
ul.top-navigation > li ul.horisontal-menu li > div {right:0; left:0;}
ul.top-navigation > li ul.horisontal-menu li > div:empty{display:none;}

/* горизонтальное меню ссылок ------------------------------------------------*/
ul.header-pages-menu li:first-child a, ul.header-pages-menu li.current {padding-left:0;}
ul.horisontal-menu > li > a:hover {border: none;}
ul.horisontal-menu li > div ul a._usrLink:hover {text-decoration: underline;}
ul.horisontal-menu > li > i:before {font-style:normal; font-size:120%; font-family: FontAwesome; content: "\f107"; padding: 0 0.25em 0 0;}
ul.horisontal-menu > li#hm148 > a:before {display:none;}
ul.horisontal-menu > li:last-child > i:before {padding-right:1em;}
ul.horisontal-menu li > div {display:table; width: 100%; position: absolute; left:0; right:auto; top:2.75em; visibility: hidden; opacity: 0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);-moz-opacity: 0; -khtml-opacity: 0; transition: all 0.2s ease-in-out 0s; -webkit-transition: all 0.2s ease-in-out 0s; -moz-transition: all 0.2s ease-in-out 0s;}
ul.horisontal-menu > li:hover {cursor:pointer;}
ul.horisontal-menu > li:hover > div {visibility: visible; opacity: 1; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity: 1; -khtml-opacity: 1;}
@media only screen and (max-width: 736px){
	ul.horisontal-menu li > div {display:none;}
}

ul.top-navigation > li:first-child ul.horisontal-menu > li > a {position:relative;}
ul.top-navigation > li:first-child ul.horisontal-menu > li:hover > a:before {border-width: 1em; border-style:solid; content: ''; position: absolute; bottom:-0.5em; left: 2em;}
ul.horisontal-menu ul.lvl2 {padding-top:0; padding-bottom: 0;}

@media only screen and (max-width: 736px){
ul.top-navigation > li:last-child {display:none;}
}
ul.top-navigation > li ul.horisontal-menu {}
ul.top-navigation > li ul.horisontal-menu {display: table; width: 100%;}
ul.top-navigation > li ul.horisontal-menu > li {display: table-cell; vertical-align: middle; white-space: nowrap;}
ul.top-navigation > li ul.horisontal-menu > li > a {padding: 0.5em 2em 0.5em 2em; line-height:1em;}
ul.top-navigation > li:first-of-type > ul.horisontal-menu > li:first-of-type > a {padding-left: 0;}
ul.top-navigation > li ul.horisontal-menu > li > a > span {font-size:1em;letter-spacing:0.5px;border-bottom-width:0.125em; border-bottom-style:solid; display: block;}

@media only screen and (min-width:1024px){
	ul.top-navigation > li ul.horisontal-menu > li > a{padding-left:1em;padding-right:1em;}
}

@media only screen and (min-width: 736px){
ul.top-navigation > li ul.horisontal-menu > li:first-child a {/*padding-left:0;*/}
}

#top-navigation {border-bottom-width:0.125em; border-bottom-style:solid; margin:0.5em 0;}
#top-navigation.search-active #srch input[type="text"] {border-color:transparent;}
#top-navigation.search-active ul.top-navigation > li {display:none;}
#top-navigation.search-active ul.top-navigation > li:last-child {display:block; width:100%;}

#srch input[type="text"] {border-top:none; border-left: none; border-right: none; background: transparent; margin-bottom: -0.125em;}
#srch span.reset {opacity: 0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);-moz-opacity: 0; -khtml-opacity: 0;}
#sch_result {margin-top:0;}
#top-navigation.search-active #srch input[type="text"] {padding-left: 2.5em;}
#top-navigation.search-active #srch span.reset {opacity: 1; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity: 1; -khtml-opacity: 1;}

#left > h1 {margin:0.5em 0;font-size:2.125em;}
.filter-selected {padding:4.7em 0 1em 0; line-height: 1em;}
.filter-selected span {background: transparent!important;}
.filter-selected a {padding-right:1em; font-weight: bold; }
.filter-selected a:after {font-family: FontAwesome; content: "\f00d"; padding: 0 0 0 0.25em;}
.filter-selected a.reset-filter {display:inline-block; padding: 0; border-bottom-width:0.0625em; border-bottom-style:dashed;}
.filter-selected a.reset-filter i {display:none;}

.banners-group-0 {padding:1.5em 0 2.75em 0;}

.banners-group-0 .owl-carousel a:hover img,
ul.banners-group-1 > li:hover img,
ul.banners-group-2 > li:hover img,
ul.banners-group-3 > li:hover img,
ul.banners-group-4 > li:hover img {opacity: 0.9; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);-moz-opacity: 0.9; -khtml-opacity: 0.9;}
